msgid ""
msgstr ""
"Project-Id-Version: InterPhase 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-12-05 21:52+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: kar <qw@a.we>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../404.php:6
msgid "Sorry, the page your requested could not be found, or no longer exists."
msgstr ""

#: ../footer.php:1
msgid "Powered by "
msgstr ""

#: ../footer.php:1
msgid "Designed by "
msgstr ""

#: ../functions.php:20
msgid "Primary Menu"
msgstr ""

#: ../functions.php:21
msgid "Secondary Menu"
msgstr ""

#: ../header.php:39
#: ../header.php:64
msgid "Home"
msgstr ""

#: ../home.php:13
msgid "recent posts"
msgstr ""

#: ../home.php:35
#: ../home.php:96
#: ../index.php:21
#: ../index.php:35
#: ../page-blog.php:30
#: ../page-contact.php:71
#: ../page-full.php:16
#: ../page-gallery.php:26
#: ../page-login.php:23
#: ../page-search.php:23
#: ../page-sitemap.php:23
#: ../page.php:10
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: ../home.php:49
#: ../page-blog.php:58
msgid "Posted"
msgstr ""

#: ../home.php:49
#: ../page-blog.php:58
msgid "by"
msgstr ""

#: ../home.php:49
#: ../page-blog.php:58
msgid "on"
msgstr ""

#: ../home.php:67
msgid "popular posts"
msgstr ""

#: ../home.php:89
msgid "random posts"
msgstr ""

#: ../home.php:159
msgid "recent comments"
msgstr ""

#: ../home.php:170
msgid "recent flickr photos"
msgstr ""

#: ../index.php:35
msgid "Read More"
msgstr ""

#: ../page-blog.php:58
msgid "in"
msgstr ""

#: ../page-blog.php:58
msgid "0 comments"
msgstr ""

#: ../page-blog.php:58
msgid "1 comment"
msgstr ""

#: ../page-blog.php:58
msgid "comments"
msgstr ""

#: ../page-blog.php:78
msgid "read more"
msgstr ""

#: ../page-blog.php:96
#: ../page-contact.php:131
#: ../page-full.php:35
#: ../page-gallery.php:80
#: ../page-login.php:53
#: ../page-search.php:49
#: ../page-search.php:82
#: ../page-sitemap.php:43
#: ../page-sitemap.php:73
#: ../page.php:29
msgid "Pages"
msgstr ""

#: ../page-blog.php:97
#: ../page-contact.php:132
#: ../page-full.php:36
#: ../page-gallery.php:81
#: ../page-login.php:54
#: ../page-search.php:83
#: ../page-sitemap.php:74
#: ../page.php:30
msgid "Edit this page"
msgstr ""

#: ../page-contact.php:20
msgid "Make sure you entered the captcha. "
msgstr ""

#: ../page-contact.php:23
msgid "Numbers regenerated."
msgstr ""

#: ../page-contact.php:24
msgid "You entered the wrong number in captcha. "
msgstr ""

#: ../page-contact.php:33
msgid "Make sure you fill all fields. "
msgstr ""

#: ../page-contact.php:38
msgid "Invalid Email. "
msgstr ""

#: ../page-contact.php:58
msgid "Thanks for contacting us"
msgstr ""

#: ../page-contact.php:97
msgid "Name"
msgstr ""

#: ../page-contact.php:101
msgid "Email Address"
msgstr ""

#: ../page-contact.php:105
msgid "Subject"
msgstr ""

#: ../page-contact.php:112
msgid "Captcha: "
msgstr ""

#: ../page-contact.php:121
msgid "Message"
msgstr ""

#: ../page-contact.php:126
msgid "Reset"
msgstr ""

#: ../page-contact.php:127
#: ../page-search.php:77
msgid "Submit"
msgstr ""

#: ../page-gallery.php:63
msgid "Zoom in"
msgstr ""

#: ../page-gallery.php:64
msgid "Read more"
msgstr ""

#: ../page-login.php:45
msgid "Username"
msgstr ""

#: ../page-login.php:46
msgid "Password"
msgstr ""

#: ../page-login.php:50
msgid "Not a member?"
msgstr ""

#: ../page-login.php:50
msgid "Register today!"
msgstr ""

#: ../page-search.php:43
msgid "search this website"
msgstr ""

#: ../page-search.php:48
msgid "Posts"
msgstr ""

#: ../page-search.php:52
msgid "Select a month"
msgstr ""

#: ../page-sitemap.php:48
msgid "Categories"
msgstr ""

#: ../page-sitemap.php:53
msgid "Tags"
msgstr ""

#: ../page-sitemap.php:69
msgid "Authors"
msgstr ""

#: ../searchform.php:4
msgid "Search"
msgstr ""

#: ../includes/category_box.php:2
msgid "recent from"
msgstr ""

#: ../includes/comments1.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../includes/comments1.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../includes/comments1.php:20
msgid "No Responses"
msgstr ""

#: ../includes/comments1.php:20
msgid "One Response"
msgstr ""

#: ../includes/comments1.php:20
msgid "% Responses"
msgstr ""

#: ../includes/comments1.php:20
msgid "to"
msgstr ""

#: ../includes/comments1.php:37
msgid "Comments are closed."
msgstr ""

#: ../includes/comments1.php:43
msgid "Leave a Reply"
msgstr ""

#: ../includes/comments1.php:43
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../includes/comments1.php:49
msgid "You must be"
msgstr ""

#: ../includes/comments1.php:49
msgid "logged in"
msgstr ""

#: ../includes/comments1.php:49
msgid "to post a comment."
msgstr ""

#: ../includes/comments1.php:53
msgid "Logged in as"
msgstr ""

#: ../includes/comments1.php:53
#: ../includes/comments2.php:53
msgid "Log out &raquo;"
msgstr ""

#: ../includes/comments1.php:58
#: ../includes/comments1.php:64
#: ../includes/comments2.php:60
#: ../includes/comments2.php:67
msgid "(required)"
msgstr ""

#: ../includes/comments1.php:63
#: ../includes/comments2.php:66
msgid "Mail (will not be published)"
msgstr ""

#: ../includes/comments1.php:69
#: ../includes/comments2.php:73
msgid "Website"
msgstr ""

#: ../includes/comments1.php:77
#: ../includes/comments2.php:82
msgid "Submit Comment"
msgstr ""

#: ../includes/comments2.php:4
msgid "Enter your password to view comments."
msgstr ""

#: ../includes/comments2.php:8
msgid "No Comments"
msgstr ""

#: ../includes/comments2.php:8
msgid "1 Comment"
msgstr ""

#: ../includes/comments2.php:8
msgid "% Comments"
msgstr ""

#: ../includes/comments2.php:10
#: ../includes/comments2.php:45
msgid "Leave a comment"
msgstr ""

#: ../includes/comments2.php:20
msgid "says:"
msgstr ""

#: ../includes/comments2.php:32
msgid "No comments yet."
msgstr ""

#: ../includes/comments2.php:36
msgid "<abbr title=\"Really Simple Syndication\">RSS</abbr> feed for comments on this post."
msgstr ""

#: ../includes/comments2.php:39
msgid "TrackBack <abbr title=\"Universal Resource Locator\">URL</abbr>"
msgstr ""

#: ../includes/comments2.php:48
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../includes/comments2.php:52
#, php-format
msgid "Logged in as %s."
msgstr ""

#: ../includes/comments2.php:52
msgid "Log out of this account"
msgstr ""

#: ../includes/comments2.php:77
#, php-format
msgid "You can use these tags: %s"
msgstr ""

#: ../includes/comments2.php:90
msgid "Sorry, the comment form is closed at this time."
msgstr ""

#: ../includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr ""

#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/no-results.php:2
msgid "No Results Found"
msgstr ""

#: ../includes/no-results.php:3
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: ../includes/functions/comments.php:12
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: ../includes/functions/comments.php:13
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../includes/functions/comments.php:13
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:17
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/functions/comments.php:22
msgid "reply"
msgstr ""

